<DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyRight_High_IG_002 __id="e45730c7-bc1e-4992-b874-ccb5a91d6aff" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyRight_High_IG_002" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyRight_High_IG_002>